.u-section-1 .u-sheet-1 {min-height: 1054px}
.u-section-1 .u-image-1 {width: 310px; height: 223px; object-position: 100% 50%; background-position: 100% 50%; margin: 21px auto 0 81px}
.u-section-1 .u-slider-1 {min-height: 502px; margin: -223px 12px 0 422px}
.u-section-1 .u-carousel-indicators-1 {position: absolute; bottom: 10px}
.u-section-1 .u-image-2 {background-image: url("images/completition01.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-1 {padding: 30px 50px}
.u-section-1 .u-text-1 {margin: 28px 13px 0}
.u-section-1 .u-image-3 {background-image: url("images/completition03.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-2 {padding: 30px 50px}
.u-section-1 .u-image-4 {background-image: url("images/completition02.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-3 {padding: 30px 50px}
.u-section-1 .u-image-5 {background-image: url("images/completition05.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-4 {padding: 30px 50px}
.u-section-1 .u-carousel-control-1 {width: 50px; height: 50px}
.u-section-1 .u-carousel-control-2 {width: 50px; height: 50px}
.u-section-1 .u-group-1 {min-height: 270px; width: 313px; margin: -251px auto 0 81px}
.u-section-1 .u-container-layout-5 {padding: 30px 50px}
.u-section-1 .u-text-2 {font-weight: 700; text-transform: none; letter-spacing: normal; margin: 13px 0 0}
.u-section-1 .u-text-3 {font-size: 1.25rem; font-style: italic; margin: 23px 0 0}
.u-section-1 .u-btn-1 {border-style: none none solid; padding: 0}
.u-section-1 .u-slider-2 {min-height: 502px; width: 706px; margin: 4px 12px 0 422px}
.u-section-1 .u-carousel-indicators-2 {position: absolute; bottom: 10px}
.u-section-1 .u-image-6 {background-image: url("images/35.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-6 {padding: 30px 50px}
.u-section-1 .u-text-4 {margin: 28px 13px 0}
.u-section-1 .u-image-7 {background-image: url("images/33.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-7 {padding: 30px 50px}
.u-section-1 .u-image-8 {background-image: url("images/36.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-8 {padding: 30px 50px}
.u-section-1 .u-image-9 {background-image: url("images/45.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-9 {padding: 30px 50px}
.u-section-1 .u-carousel-control-3 {width: 50px; height: 50px}
.u-section-1 .u-carousel-control-4 {width: 50px; height: 50px}
.u-section-1 .u-group-2 {min-height: 480px; width: 657px; margin: 30px 37px 60px auto}
.u-section-1 .u-container-layout-10 {padding: 30px 40px 30px 50px}
.u-section-1 .u-text-5 {text-transform: uppercase; font-weight: 700; letter-spacing: normal; margin: 0}
.u-section-1 .u-text-6 {font-size: 1.25rem; margin: 33px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 2288px}
.u-section-1 .u-image-1 {margin-top: 335px}
.u-section-1 .u-slider-1 {min-height: 641px; height: auto; margin-top: 24px; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {width: 581px; margin: 58px 0 60px auto}
.u-section-1 .u-group-1 {margin-top: 544px; margin-left: 0}
.u-section-1 .u-slider-2 {height: auto; margin-top: -805px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-group-2 {min-height: 498px; width: 576px; margin-top: 28px; margin-right: 0; margin-bottom: 28px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 1818px}
.u-section-1 .u-image-1 {margin-top: 0}
.u-section-1 .u-slider-1 {min-height: 474px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-text-1 {margin-top: 62px}
.u-section-1 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-container-layout-4 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-group-1 {margin-top: 545px; margin-left: auto}
.u-section-1 .u-container-layout-5 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-slider-2 {min-height: 486px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-6 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-container-layout-7 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-container-layout-8 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-container-layout-9 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-group-2 {margin: 33px auto 60px 72px}
.u-section-1 .u-container-layout-10 {padding-right: 30px; padding-left: 30px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 1766px}
.u-section-1 .u-image-1 {margin-left: 115px}
.u-section-1 .u-slider-1 {min-height: 352px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {width: auto; margin: 0 53px 0 103px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-group-1 {margin-top: 884px}
.u-section-1 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-slider-2 {min-height: 356px; margin-top: -1150px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-6 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-7 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-8 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-9 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-group-2 {margin-top: 13px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-10 {padding-right: 10px; padding-left: 10px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 1624px}
.u-section-1 .u-image-1 {margin-left: auto}
.u-section-1 .u-slider-1 {min-height: 239px; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {margin-top: 45px; margin-right: 64px; margin-left: 0}
.u-section-1 .u-group-1 {min-height: 212px; margin-top: 902px}
.u-section-1 .u-slider-2 {min-height: 230px; margin-top: -1099px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-group-2 {min-height: 637px; margin-top: 7px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-6 {margin-right: auto} }0